#version 330 core

layout (location = 0) in vec2 inputVertex;
uniform mat4 model_matrix;
uniform mat4 projection_view_matrix;

void main()
{
	gl_Position = projection_view_matrix * model_matrix * vec4(inputVertex.x , inputVertex.y, 0.0, 1.0);
}
